﻿
@{
    ViewBag.Title = "About";
    Layout = "~/Views/Shared/_layoutThemeMedicalPress.cshtml";
}

<!--banner-->
<div class="banner clearfix" style="background-repeat: no-repeat; background-position: center top; background-image: url('../../Content/ThemeMedical/images/Banners/banner.jpg'); background-size: cover;"></div>
<div class="page-top clearfix">
    <div class="container">
        <!--page main heading-->
        <h1 class="entry-title">About</h1>
        <nav class="bread-crumb">
            <ul class="breadcrumb clearfix">
                <li><a href="#">Jinnah Hospital</a><span class="divider"></span></li>
                <li class="active">About</li>
            </ul>
        </nav>
    </div>
</div>
<div class="services-page clearfix">
    <div class="container">
        <div class="row">

            <div class="col-lg-12 col-md-12 col-sm-12">
                <div class="blog-page-single clearfix">
                    <article id="post-241" class="clearfix post-241 page type-page status-publish hentry">
                        <div class="full-width-contents">
                            <header class="entry-header"></header>
                            <div class="entry-content">
                                <p style="text-align: justify;">Jinnah Hospital &amp; Cardiac Centre is a 110 bedded private hospital situated in the heart of Lahore, a venture with great commitment to meet the challenges of the 21<sup>st</sup> century. We take great pride in being one of the premiers in the private healthcare industry. Since its inception in 1985 the hospital has grown, flourished and modernized to meet the demands of time. Jinnah Hospital works with the idea of providing excellent health care services to all the classes of the strata and to share the burden with the government hospitals. With full time consultant cover, state – of – the – art Cardiac Centre, ISO certified Laboratory Jinnah hospital is fully confident with its energetic team of Doctors, Nurses and paramedical staff. Cardiologists and Cardiac Surgeons at Jinnah Hospital are serving the people with precision and panache. The management at the hospital works hard to assure quality is never compromised, to keep up with the latest advancements in health care and to make the most of the opportunities that arise in the local health care industry.</p>
                            </div>
                        </div>
                    </article>
                </div>

                <div class="row">
                    <div class="col-lg-12 col-md-12 col-sm-12">
                        <!-- start of comments section -->
                        <div id="comments-section">



                        </div>
                        <!-- end of comments -->
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>



